@charset "UTF-8";

.policylist-area {
  margin-bottom: 6rem;
}
.policylist-box {
  margin-bottom: 6rem;
}

.policylist-box p {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 5rem;
}

.policylist-box h2 {
  font-size: 2.1rem;
  border-left: 0.4rem solid #0068b7;
  padding-left: 1rem;
  margin-bottom: 3rem;
}

.policylist-box ul {
  grid-template-columns: 1fr;
  gap: 0;
}

.policylist-box ul li {
  border-bottom: 1px solid #e9ecee;
  border-top: none;
  border-right: none;
  border-left: none;
}
.policylist-box ul li:first-child {
  border-top: 1px solid #e9ecee;
}

.policylist-box ul li a {
  min-height: 6rem;
  padding: 1rem 1.5rem;
  justify-content: flex-start;
}

.policylist-box ul li a::after {
  right: 1.5rem;
}
